{
    "name": "The Game of Life",
    "short_name": "Game of Life",
    "theme_color": "#5F9F9F",
    "background_color": "#ffffff",
    "display": "standalone",
    "scope": ".",
    "start_url": ".",
    "icons": [
      {
        "src": "icons/48x48.png",
        "sizes": "48x48",
        "type": "image/png"
      }, 
      {
        "src": "icons/72x72.png",
        "sizes": "72x72",
        "type": "image/png"
      }, 
      {
        "src": "icons/96x96.png",
        "sizes": "96x96",
        "type": "image/png"
      }, 
      {
        "src": "icons/144x144.png",
        "sizes": "144x144",
        "type": "image/png"
      }, 
      {
        "src": "icons/192x192.png",
        "sizes": "192x192",
        "type": "image/png"
      }
    ]
}